<!doctype html>
<html lang="fr">
  <head>
    <title></title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./src/assets/css/styles.css" />
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="./src/index.js"></script>
  </body>
</html>
